#wa-comptext-mlb9yz524ebsxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mlr8oh3v4lp05s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mlz7oqkv6xypgg {background-color:#3d3d3d;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mlz7opb471x82w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#257c98;padding:0px 0px 0px 0px;}
#wa-container-mlz7opb471x82w>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlz7opb471x82w>.wa-container-vspacer {height:0px;}
#wa-container-mlz7opbc71x9mg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mlz7opbc71x9mg>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlz7opbc71x9mg>.wa-container-vspacer {height:0px;}
#wa-row-mksmqe6w79191c {margin:0px 0px;}
#wa-row-mksmqe6w79191c>div {padding: 0px 0px;}
#wa-row-mlb9yz527a6gu0>.wa-item-rowspacer {height:15px;}
#wa-row-mlb9yz527a6hq0>.wa-item-rowspacer {height:10px;}
#wa-row-mlb9yz527a6iew {margin:0px 0px;}
#wa-row-mlb9yz527a6iew>div {padding: 0px 0px;}
#wa-row-mlz7oqji5wprcg {margin:0px 0px;}
#wa-row-mlz7oqji5wprcg>div {padding: 0px 0px;}
#wa-row-mlz7oqkv5wpvzk {margin:0px 0px;}
#wa-row-mlz7oqkv5wpvzk>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-comptext-mlb9yz524ebsxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mksmqe6w79191c {margin:0px 0px;}
#wa-row-mksmqe6w79191c>div {padding: 0px 0px;}
#wa-row-mlb9yz527a6iew {margin:0px 0px;}
#wa-row-mlb9yz527a6iew>div {padding: 0px 0px;}
#wa-row-mlz7oqji5wprcg {margin:0px 0px;}
#wa-row-mlz7oqji5wprcg>div {padding: 0px 0px;}
#wa-row-mlz7oqkv5wpvzk {margin:0px 0px;}
#wa-row-mlz7oqkv5wpvzk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-comptext-mlb9yz524ebsxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mksmqe6w79191c {margin:0px 0px;}
#wa-row-mksmqe6w79191c>div {padding: 0px 0px;}
#wa-row-mlb9yz527a6iew {margin:0px 0px;}
#wa-row-mlb9yz527a6iew>div {padding: 0px 0px;}
#wa-row-mlz7oqji5wprcg {margin:0px 0px;}
#wa-row-mlz7oqji5wprcg>div {padding: 0px 0px;}
#wa-row-mlz7oqkv5wpvzk {margin:0px 0px;}
#wa-row-mlz7oqkv5wpvzk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-comptext-mlb9yz524ebsxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
#wa-row-mksmqe6w79191c {margin:0px 0px;}
#wa-row-mksmqe6w79191c>div {padding: 0px 0px;}
#wa-row-mlb9yz527a6iew {margin:0px 0px;}
#wa-row-mlb9yz527a6iew>div {padding: 0px 0px;}
#wa-row-mlz7oqji5wprcg {margin:0px 0px;}
#wa-row-mlz7oqji5wprcg>div {padding: 0px 0px;}
#wa-row-mlz7oqkv5wpvzk {margin:0px 0px;}
#wa-row-mlz7oqkv5wpvzk>div {padding: 0px 0px;}
}
